Notifications

84 views

Symptoms


Attempting to install an application gives the following error: "Aborting upgrade of application: <app_name>, application depends on other applications which are not accessible at app store: global:1.0.0"

Release


Fuji+

Cause


A dependency has been created from the current application to another application.

Resolution


  • There should not be a dependency on the Global application. Removing this dependency from the current application and attempt to publish again.
  • Dependencies can be found on the sys_package_dependency_m2m table.

 

Article Information

Last Updated:2018-05-17 13:14:53
Published:2018-05-17